/* CSS Document */
/****************************************

| Authors:	Nick Cobb
| Copyright 2008 Lightmaker.com

 /*nested font size calculation: child pt / parent pt = child ems */
 /* ie6 */ /* atribute also set in ie6.css
****************************************/

#outline{font-size:0.9em;}
#nav > li > a {font-size: 1.1em;}
.footer-persistent .footer-open {top: -31px;}
.home-banner-play-toggle {margin: 3px 13px 3px 0;}
.home-banner-pager a.single-line {line-height: 2.3em;}